# PetscTrSpace

Returns space statistics.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PetscTrSpace(PetscLogDouble *space,PetscLogDouble *fr,PetscLogDouble *maxs)

Not Collective

### Output Parameters

| space | - number of bytes currently allocated
| frags | - number of blocks currently allocated
| maxs | - maximum number of bytes ever allocated

### See Also

PetscTrDump()

Level:intermediate
Location:src/sys/src/memory/mtr.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages